A Sandcastle Documented Class Library

# PropertyChangedAlerter
alwaysCall Field

A list of properties to always call as updated. Generally used for composite properties.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private List<string> alwaysCall

#### Field Value

Type: List
String
See Also

#### Reference

PropertyChangedAlerter Class
butterflow_ui Namespace